#block-views-front-page-press-releases-block .press-release-image img {
    width: 100%;
    object-fit: cover;
    height: auto!important;
}

/*#clockdiv{display:none !important;}*/
#annualmeetings-venue-block{display:none;}
.city-info-homepage{display:none;}
#block-views-front-page-slider-block .slideshow .slideshow-right .Rslide img{height:auto!important;}
#block-views-front-page-news-block-block .news-small-image a{border-radius:5% !important;width:90px!important;height:auto!important;margin-top:14px;}
#block-block-21 {margin-top:15px;padding: 15px;
    background: linear-gradient(to right, #d88121, #ffffff,#0e5811, #0e5811);
}
#block-views-front-page-videos-block-block{background: #007E95;color:#fff;}
#block-views-front-page-videos-block-block a{color:#FFF!important;}